Subject: [WPTA] Sweatshirts

From: EDWARD WOODS via Wpta <[email-masked]>
Date: Thu, 19 Feb 2026 15:07:33 -0500 (EST)

--===============8911317598880110984==
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">All,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I had quite a response to this offering which included a request for children's sizes.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">They are:</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> 
   <div>
    Youth Small are 6-8
   </div> 
   <div>
    Youth Medium 10-12
   </div> 
   <div>
    Youth Large 12-14
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    &nbsp;
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    Looks like the price will be just under $20 for sizes up to XL. XXL will be $2.50 more. I've yet of factor in shipping, so please don't make any payment at this time.
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    &nbsp;
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    Please let me know your needs (Sweatshirt needs only, please).&nbsp;
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    &nbsp;
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    Ed
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    &nbsp;
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    P.S. I'll wait another day or two to place the order.
   </div> 
   <div>
    &nbsp;
   </div> 
  </div>
 </body>
</html>

--===============8911317598880110984==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============8911317598880110984==--